<!DOCTYPE html>
<html>
<head>
  <title>TrainingRails2</title>
  <%= stylesheet_link_tag    "application", :media => "all" %>
  <%= javascript_include_tag "application" %>
  <%= csrf_meta_tags %>
</head>
<body>
<table>
	<tr>
		<td><%= link_to ' Article ', {:action => "index", :controller => "articles"} %></td>
		<td><%= link_to ' User ', {:action => "index", :controller => "users"} %></td>
		<td><%= link_to ' Product ', {:action => "index", :controller => "products"} %></td>
		<td><%= link_to ' Category ', {:action => "index", :controller => "categories"} %></td>
		<td><%= link_to ' Country ', {:action => "index", :controller => "countries"} %></td>
		<td><%= link_to ' Comment ', {:action => "index", :controller => "comments"} %></td>
		<td><%= raw(welcome_text) %></td>
	</tr>
</table>
<%= yield %>

</body>
</html>
